{
  "id": "shirley_3e77",
  "name": "Shirley Harris",
  "handle": "shirley",
  "gender": "female",
  "description": "steampunk vibe, woman in her 40's",
  "tags": [
    "alt_punk_aesthetics",
    "kinetic sculpture",
    "19th-century literature",
    "aerodynamics",
    "experimental horology",
    "botanical illustration",
    "mountain hiking",
    "tea blending"
  ],
  "avatar_url": "/media/shirley_3e77/avatar.webp?t=1769583974",
  "banner_url": "/media/shirley_3e77/banner.webp?t=1769557423",
  "videos": [
    "/media/shirley_3e77/videos/01_smile_reveal.mp4?t=1769557466"
  ],
  "images": [
    "/media/shirley_3e77/images/01_mid_mid_neutral.webp",
    "/media/shirley_3e77/images/02_image.webp",
    "/media/shirley_3e77/images/03_image.webp",
    "/media/shirley_3e77/images/04_image.webp",
    "/media/shirley_3e77/images/05_image.webp",
    "/media/shirley_3e77/images/07_image.webp",
    "/media/shirley_3e77/images/08_image.webp",
    "/media/shirley_3e77/images/09_image.webp",
    "/media/shirley_3e77/images/10_image.webp",
    "/media/shirley_3e77/images/11_image.webp",
    "/media/shirley_3e77/images/12_image.webp",
    "/media/shirley_3e77/images/13_image.webp",
    "/media/shirley_3e77/images/14_image.webp",
    "/media/shirley_3e77/images/15_image.webp",
    "/media/shirley_3e77/images/16_image.webp",
    "/media/shirley_3e77/images/17_image.webp",
    "/media/shirley_3e77/images/18_image.webp",
    "/media/shirley_3e77/images/19_image.webp",
    "/media/shirley_3e77/images/20_image.webp",
    "/media/shirley_3e77/images/21_image.webp",
    "/media/shirley_3e77/images/22_image.webp",
    "/media/shirley_3e77/images/23_image.webp",
    "/media/shirley_3e77/images/24_image.webp",
    "/media/shirley_3e77/images/25_image.webp",
    "/media/shirley_3e77/images/26_image.webp",
    "/media/shirley_3e77/images/27_image.webp",
    "/media/shirley_3e77/images/28_image.webp",
    "/media/shirley_3e77/images/29_image.webp",
    "/media/shirley_3e77/images/30_image.webp",
    "/media/shirley_3e77/images/31_image.webp",
    "/media/shirley_3e77/images/32_image.webp",
    "/media/shirley_3e77/images/33_image.webp",
    "/media/shirley_3e77/images/34_image.webp",
    "/media/shirley_3e77/images/35_image.webp",
    "/media/shirley_3e77/images/36_image.webp",
    "/media/shirley_3e77/images/37_image.webp",
    "/media/shirley_3e77/images/38_image.webp",
    "/media/shirley_3e77/images/39_image.webp",
    "/media/shirley_3e77/images/40_image.webp",
    "/media/shirley_3e77/images/41_image.webp",
    "/media/shirley_3e77/images/42_image.webp",
    "/media/shirley_3e77/images/43_image.webp",
    "/media/shirley_3e77/images/44_image.webp",
    "/media/shirley_3e77/images/45_image.webp",
    "/media/shirley_3e77/images/46_image.webp",
    "/media/shirley_3e77/images/47_image.webp",
    "/media/shirley_3e77/images/48_image.webp",
    "/media/shirley_3e77/images/49_image.webp",
    "/media/shirley_3e77/images/50_image.webp",
    "/media/shirley_3e77/images/51_image.webp"
  ],
  "created_at": "2026-01-27T16:42:37.403815-07:00",
  "dir_name": "shirley_3e77"
}